/* Class = "NSWindow"; title = "Export"; ObjectID = "1"; */
"1.title" = "Exporter";

/* Class = "NSButtonCell"; title = "Next..."; ObjectID = "20"; */
"20.title" = "Suivant...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "22"; */
"22.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Export Your Comic"; ObjectID = "60c-9W-qfU"; */
"60c-9W-qfU.title" = "Exporter votre BD";

